Facing configure error when install VLC

Discussion in 'Getting Started' started by rakoi, Mar 7, 2013.

  1. rakoi

    rakoi New Member

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    configure error.jpg


    Anyone what is the problem with the configure error at last two sentences?
  2. mcneely.mike

    mcneely.mike New Member

    Messages:
    27
    Likes Received:
    6
    Trophy Points:
    0
    Your $PATH does not include a C compiler...
    The quick fix is to check to see if a compiler is installed

    type: gcc -version

Share This Page